const en = {
  translation: {
    Wax: {
      Base: {
        Undo: 'Undo',
        Redo: 'Redo',
        'Save changes': 'Save changes',
      },
      Annotations: {
        'Toggle code': 'Toggle code',
        'Toggle emphasis': 'Toggle emphasis',
        'Toggle Small Caps': 'Toggle Small Caps',
        'Toggle strikethrough': 'Toggle strikethrough',
        'Toggle strong': 'Toggle strong',
        'Toggle subscript': 'Toggle subscript',
        'Toggle superscript': 'Toggle superscript',
        'Toggle underline': 'Toggle underline',
        'Add or remove link': 'Add or remove link',
        'Wrap in bullet list': 'Wrap in bullet list',
        'Wrap in ordered list': 'Wrap in ordered list',
        'Join with above block': 'Join with above block',
        'Lift out of enclosing block': 'Lift out of enclosing block',
        'Insert Note': 'Insert Note',
        'Insert Code Block': 'Insert Code Block',
      },
      BlockLevel: {
        'Block Level': ' Heading styles',
        'Change to Author': 'Switch to Author',
        Author: 'Author',
        'Change to Epigraph Poetry': 'Switch to Epigraph Poetry',
        'Epigraph Poetry': 'Epigraph Poetry',
        'Change to Epigraph Prose': 'Switch to Epigraph Prose',
        'Epigraph Prose': 'Epigraph Prose',
        'Change to Source Note': 'Switch to Source Note',
        'Source Note': 'Source Note',
        'Change to heading level 2': 'Switch to heading level 2',
        'Heading 2': 'Heading 2',
        'Change to heading level 3': 'Switch to heading level 3',
        'Heading 3': 'Heading 3',
        'Change to heading level 4': 'Switch to heading level 4',
        'Heading 4': 'Heading 4',
        'Change to heading level 5': 'Switch to heading level 5',
        'Heading 5': 'Heading 5',
        'Change to heading level 6': 'Switch to heading level 6',
        'Heading 6': 'Heading 6',
        'Change to Subtitle': 'Switch to Subtitle',
        Subtitle: 'Subtitle',
        'Change to Title': 'Switch to Title',
        'Title (H1)': 'Title (H1)',
        'Change to Block Quote': 'Switch to Block Quote',
        'Block Quote': 'Block Quote',
        'Change to Extract Poetry': 'Switch to Extract Poetry',
        'Extract Poetry': 'Extract Poetry',
        'Change to Extract Prose': 'Switch to Extract Prose',
        'Extract Prose': 'Extract Prose',
        'Change to Paragraph Continued': 'Switch to Paragraph Continued',
        'Paragraph Continued': 'Paragraph Continued',
        'Change to Paragraph': 'Switch to Paragraph',
        Paragraph: 'Paragraph',
      },
      TransformCase: {
        Transform: 'Transform',
        'Upper Case': 'Upper Case',
        'Lower Case': 'Lower Case',
        'Sentence Case': 'Sentence Case',
      },
      Images: {
        'Upload Image': 'Upload Image',
      },
      SpecialCharacters: {
        'Special Characters': 'Special Characters',
        Search: 'Search',
      },
      AI: {
        'Find a better way to word this': 'Find a better way to word this',
        Submit: 'Submit',
        'Replace selected text': 'Replace selected text',
        Insert: 'Insert',
        'Try again': 'Try again',
        Discard: 'Discard',
      },
      Tables: {
        'Insert table': 'Insert Table',
        'Table Options': 'Table Options',
        'Delete table': 'Delete table',
        'Add Caption': 'Add Caption',
        'Delete Caption': 'Delete Caption',
        'Add column before': 'Add column before',
        'Add column after': 'Add column after',
        'Delete column': 'Delete column',
        'Insert row before': 'Insert row before',
        'Insert row after': 'Insert row after',
        'Delete row': 'Delete row',
        'Merge cells': 'Merge cells',
        'Split cell': 'Split cell',
        'Toggle header column': 'Toggle header column',
        'Toggle header row': 'Toggle header row',
        'Toggle header cells': 'Toggle header cells',
      },
      TrackChanges: {
        Editing: 'Editing',
        Suggesting: 'Suggesting',
        'Show Changes': 'Show Changes',
        Accept: 'Accept',
        Reject: 'Reject',
        Suggestions: 'Suggestions',
        'Show suggestions': 'Show suggestions',
        'Hide suggestions': 'Hide suggestions',
        'Accept in selection': 'Accept in selection',
        'Reject in selection': 'Reject in selection',
      },
      FindAndReplace: {
        'Find And Replace': 'Find And Replace',
        Find: 'Find',
        Replace: 'Replace',
        'Replace with': 'Replace with',
        All: 'All',
        'Something is this doc': 'Something is this doc',
        'Replace text': 'Replace text',
        'Case Sensitive': 'Case Sensitive',
        of: 'of',
        'Match Case': 'Match Case',
        Previous: 'Previous',
        Next: 'Next',
      },
      ShortCuts: {
        'short cuts': 'short cuts',
        'Indent list item': 'Indent list item',
        'Lift list item': 'Lift list item',
        'Soft break': 'Soft break',
        'Exit code block': 'Exit code block',
      },
      Counters: {
        Word: 'Word',
        Words: 'Words',
        Characters: 'Characters',
        'Characters Without Space': 'Characters Without Space',
        Paragraph: 'Paragraph',
        Images: 'Images',
        Tables: 'Tables',
        Footnotes: 'Footnotes',
        'Block-Level Nodes': 'Block-Level Nodes',
      },
      Comments: {
        Resolve: 'Resolve',
        Post: 'Post',
        Cancel: 'Cancel',
        Reply: 'Reply',
        'Write comment': 'Write comment',
      },
      Various: {
        Add: 'Add',
        Display: 'Display',
        'Long Boxes': 'Long Boxes',
        'Short Boxes': 'Short Boxes',
        Text: 'Text',
        'Custom Block': 'Custom Block',
        Expand: 'Expand',
        'Show more tools': 'Show more tools',
        more: 'more',
        Close: 'Close',
        'remove tag': 'remove tag',
        'Full screen': 'Full screen',
        'Exit full screen': 'Exit full screen',
        Viewing: 'Viewing',
        Chapters: 'Chapters',
        'Text Highlighter': 'Text Highlighter',
      },
    },
  },
};

export default en;
